Subject: [lojban] Re: [h] (was: RE: Re: Aesthetics

From: Robin Lee Powell <[email-masked]>
Date: Wed, 11 Dec 2002 11:51:17 -0800

On Tue, Dec 10, 2002 at 11:56:29PM -0000, And Rosta wrote:
> Tsali:
> > On Tue, 10 Dec 2002, John Cowan wrote:
> >
> > > Invent Yourself scripsit:
> > >
> > > > Indeed. I can go "ihihi" without moving anything at all! For the
> > > > "i" I voice, and for the "h" I devoice and increase the
> > > > aspiration
> > >
> > > In that case you are doing what I am doing: using [C], IPA
> > > c-cedilla, as the realization of /h/. Perfectly legitimate thing
> > > to do, but not the same as IPA [h], which is realized in the back
> > > of the throat Your /h/ in u'u is probably a lot closer to [h]
> >
> > I don't understand why you're saying that the IPA [h] is realized in
> > the back of the throat. I don't have my _Handbook of the IPA_ at
> > hand, but I believe that the conventional three-feature description
> > of it is "voiceless glottal fricative". Note that the glottis is in
> > the larynx, so this specification does not say anything about how
> > the tongue is configured. Thus, there should be little or no
> > co-articulatory effects
> 
> The tongue can be configured in any way, so long as it does not create
> an aperture narrower than that at the glottis and thereby shift the
> locus of airstream turbulence from the glottis to the buccal
> constriction. If that happens the sound is no longer a *glottal*
> fricative.

Oh!!

OK, it *is* hard to say .i'i that way.

I'll just keep saying [iCi] then. 8)

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ *** I'm a *male* Robin.
.i le pamoi velru'e zo'u jmaji le plibu taxfu
.i le remoi velru'e zo'u mo .i le cimoi velru'e zo'u ba'e prali .uisai
http://www.lojban.org/ *** to sa'a cu'u lei pibyta'u cridrnoma toi